[
    {
        "Name": "BP_Exposed_Wall_Light_Foggy",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Lights/BP_Exposed_Wall_Light_Foggy.BP_Exposed_Wall_Light_Foggy_C",
        "Category": "World/Items/Deployables/Lights"
    }
]